.wp-block-lexiclic-text-sandwich {
    padding: 2rem 0;
    font-family: 'Montserrat', sans-serif;
}

.wp-block-lexiclic-text-sandwich.background-main-light {
    background-color: #76194b;
}
.wp-block-lexiclic-text-sandwich.background-secondary {
    background-color: #f8aa08;
}
.wp-block-lexiclic-text-sandwich.background-tertiary {
    background-color: #f4eeee;
}

.wp-block-lexiclic-text-sandwich .lc-card-container {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
@media(min-width: 992px) {
    .wp-block-lexiclic-text-sandwich .lc-card-container {
        flex-direction: row;
    }

    .wp-block-lexiclic-text-sandwich .lc-card-container .lc-card {
        width: 50%;
        margin-bottom: 2rem;
    }
}

.wp-block-lexiclic-text-sandwich .lc-card-container .lc-card {
    width: 100%;
    background-color: #ffffff;
}
.wp-block-lexiclic-text-sandwich .lc-card-container .lc-card:first-child {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.wp-block-lexiclic-text-sandwich .lc-card-container .lc-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media(min-width: 992px) {
    .wp-block-lexiclic-text-sandwich .lc-card-container .lc-card:first-child {
        border-top-right-radius: 0;
    }
    .wp-block-lexiclic-text-sandwich .lc-card-container .lc-card:last-child {
        border-top-right-radius: 20px;
    }
    .wp-block-lexiclic-text-sandwich .lc-card-container .lc-card:last-child img {
        border-top-right-radius: 20px;
    }
}

.wp-block-lexiclic-text-sandwich .lc-card .title-container {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin: 1em 0;
    padding: 0 1rem;
}

.wp-block-lexiclic-text-sandwich .lc-card .title-container h3 {
    color: #76194b;
    text-align: center;
}
.wp-block-lexiclic-text-sandwich .lc-card .title-container h3::after {
    display: block;
    content: " ";
    width: 50px;
    margin: 0.5em auto 0 auto;
    border-bottom: 3px solid #76194b;
}

.wp-block-lexiclic-text-sandwich .lc-card-container .lc-card p {
    padding: 0 1rem;
    color: #000000;
}
.wp-block-lexiclic-text-sandwich .lc-card.lc-card.transparent p {
    color: #76194b;
}

.wp-block-lexiclic-text-sandwich .lc-card.transparent {
    background-color: transparent;
}
.wp-block-lexiclic-text-sandwich .lc-card.transparent .title-container {
    display: block;
}

.wp-block-lexiclic-text-sandwich.background-main-light .lc-card.transparent .title-container h3,
.wp-block-lexiclic-text-sandwich.background-main-light .lc-card.transparent p {
    color: #ffffff;
}

.wp-block-lexiclic-text-sandwich.background-main-light .lc-card.transparent .title-container h3::after {
    display: block;
    content: " ";
    width: 50px;
    margin: 0.5em auto 0 auto;
    border-bottom: 3px solid #ffffff;
}